﻿.Form {
  width: 100%;
}
.Form .Item {
  /*width: 600px;*/
  padding-bottom: 1em;
  position: relative;
  overflow: hidden;
}
.Form .FormMessage {
  color: Red;
  font-weight: bold;
  margin-bottom: 1.4em;
}
.Form .HoneyPot {
  display: none;
}
.Form .Req {
  color: #c40000;
}
.Form .Hint {
  font-size: 80%;
  font-style: italic;
}
.Form .Item label {
  float: left;
  width: 235px;
  padding: 3px 10px 0 0;
  color: #000;
  vertical-align: top;
}
.Form .Field {
  float: left;
  width: 415px;
}
.Form .Field label {
  float: none;
  width: auto;
  padding: 0;
  vertical-align: middle;
}
.Form .Field input[type=text] {
  box-sizing: border-box;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}
.Form .Field select {
  box-sizing: border-box;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}
.Form .Field textarea {
  box-sizing: border-box;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}
.Form .RadioButton label {
  display: inline-block;
  margin: 0 12px 0 4px;
  vertical-align: middle;
}
.Form .RadioButton input {
  width: 14px;
  height: 14px;
  padding: 0;
  margin: 0;
  vertical-align: middle;
}
.Form .PrimaryAction {
  font-size: 100%;
}
.Form #contactSource {
  padding-top: 0.4em;
}
.Form #contactSource p {
  margin-bottom: 0.6em;
}
.Form #contactSource > input[type="text"],
.Form #contactSource > span {
  display: none;
}
.Form #contactSource input[type="text"] {
  width: 232px;
}